.btnPositionAware span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #ffea79;
  transition:
    width 0.4s ease-in-out,
    height 0.4s ease-in-out;
  transform: translate(-50%, -50%);
}

.btnPositionAware:hover span {
  width: 225%;
  height: 562px;
}
.btnPositionAware:active {
  background-color: #ffea79;
}

.btnPositionAware {
  @apply relative overflow-hidden rounded-md bg-yellow-500 px-6 py-4 text-[16px] font-bold leading-[21.79px] text-black;
}
